body {
    font-family: Arial, sans-serif;
    
    background-color: #f8f9fa;
  }
  .navbar-toggler-icon{
    color: white;
  }
  .header {
    text-align: center;
    padding: 20px 0;
    background-color: #000000; 
    color: white;
    background-position: center;
    height: auto; 
  }

  .header h2 {
    font-size: 24px;
    margin: 0;
  }
  .background-section {
    position: relative;
    padding: 50px 20px;
    overflow: hidden;
  }

  .background-section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: url('B.png'); 
    background-size: cover;
    background-position: center;
    filter: blur(5px); /* Efekt zamglenia */
    z-index: 1;
  }

  .container1 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
    z-index: 2; /* Umieszcza kontent nad rozmytym tłem */
  }

  .box {
    background: #ffffff;
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 20px;
    width: calc(33.333% - 20px); /* Trzy boxy w rzędzie */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s, box-shadow 0.2s;
    

  }



  .box:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.2);
  }

  .box img {
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
  }

  .box h3 {
    font-size: 18px;
    color: #000000;
    margin-bottom: 10px;
    text-align: center;
  }

  .box p {
    font-size: 14px;
    color: #000000;
    line-height: 1.6;
  }
  #kontakt h2 {
    font-family: 'Arial', sans-serif;
    color: #000000;
    text-align: center;
}
#kontakt h5 {
    color: #000000;
    text-align: center;
}
#kontakt .form-label {
    font-weight: bold;
}

 @media (max-width: 768px) {
    .box {
        width: 48%; /* Dwa boxy obok siebie */
    }
}

@media (max-width: 480px) {
    .box {
        width: 100%; /* Jeden box na ekranie telefonu */
    }
}
  
  footer {
    background-color: #313233;
    color: #fff;
    padding: 20px 0;
}
footer p {
    margin: 0;
}
p{
  text-align: center;
  color: black;
}